<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="90dp"
    android:layout_height="90dp">

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/common_add_photo_bg"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/btn_add_picture"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:layout_constraintBottom_toTopOf="@id/tv_add_desc"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_chainStyle="packed"
        app:srcCompat="@drawable/profile_publish_dynamic_photo_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_add_desc"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="3"
        android:text="@string/profile_publish_dynamic_photo_hint"
        android:textColor="@color/color_FF4E5969"
        android:textSize="11sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/btn_add_picture"
        app:layout_constraintWidth_percent="0.85" />

</androidx.constraintlayout.widget.ConstraintLayout>